Subject: Trainer Candidate - Arti Chauhan
From: Arti Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 7 Jan 2023 07:27:45 -0500

| | Tech Support Test

Name | Arti Chauhan
E-mail | [email-masked]
Phone Number | (91) 9958329443
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector-100

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh Pvt. Ltd. | Sr. Practitioner | Still working | 30,000 Per Month
Previous Employer 1 | IBM Daksh | Customer Care Executive | Feb 2014 | 14,000 Per month
Previous Employer 2 | Intouch Solutions Pvt. Ltd. | Customer Care Executive | March, 2011 | 6,500 Per Month

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Solving the payment refund queries of US based customers. Handling the escalations related to payment refund. Monitoring. Floor support and assist in training. Also Provide regular updates to team members and solving all the process related queries of team members.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Every job involves difficult situation. When talking about difficult situation I handle at work, it's easy to accidently frame is as a bad experience, But it's not about highlighting the bad. It's about showing how you addressed the task at hand and the positive outcomes. In my job as a sr. customer care executive. I have resolve the queries related customer's payments of US based and one customer approached me and expressed their dissatisfaction with wrong payment refund. I apologized to them, explained that this was an incorrect refund due to typo error and now I have processed correct refund and it will be reflect on your account in with in 5-7 business days. I handled the situation calmly and used reason to explain the circumstances. Instead of involving our supervisor, I talked to them directly through an email.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the minimum expected. Great customer service 'forces' people to tell others because of their excitement. Good customer service is what we get what we expect when things are optimal and Great Customer service is when we get what we do not expect. Good customer service respond within 24 hours and great customer service respond to that customer within a minute. Good customer service respond to the customer's needs and Great customer service anticipates the customer's needs.
What according to you makes you a good candidate for this position? | I am an excellent fit for this position because of my past experience in customer service. In this role, I was able to develop and implement a program that improved customer satisfaction.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |